<template>
  <section class="judging-area">
    <h3 class="criteria-name">{{ criteria.name }}</h3>
    <div class="criteria-description">{{ criteria.description }}</div>
  </section>
</template>

<script>
export default {
  props: {
    criteria: {
      type: Object,
      required: true
    }
  },
  created() {
    console.log(this.criteria)
  }
}
</script>

<style scoped>
.judging-area {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-around;
  align-items: center;

  min-height: 20vh;
  border-radius: 10px;
  border: 1px solid black;
  background-color: pink;
}

.criteria-description {
  width: 50%;
}
</style>
